# content of: tox.ini , put in same dir as setup.py
[tox]
envlist = py37
[testenv]
deps=
    pytest
    pytest-cov
commands=python setup.py build

[pytest]
adopts=--doctest-modules
python_files=*.py
python_functions=test_
norecursedirs=.tox .git